<!DOCTYPE html>
<html>
<head>
    <title>Bem-vindo ao Meu Servidor Nginx!</title>
</head>
<body>
    <h1>Bem-vindo ao Meu Servidor Nginx!</h1>
    <p>Este é um servidor Nginx de teste.</p>
</body>
</html>